.w-index-banner {
	width: 100%;
	height: auto;
	min-width: 1200px;
	position: relative;
}

.w-index-banner img {
	width: 100%;
	height: auto;
	max-height: 757px;
}
.w-index-gard-imgbg{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 200px;
	z-index: 99;
}
/* w-index-gard */
.w-index-gard {
	position: relative;
	min-width: 1200px;
	height: 0;
	
}
.w-index-gard-list{
	justify-content: center;
	position: absolute;
	top: -136px;
	z-index: 100;
}
.w-index-gard-list li{
	width: 270px;
	height: 136px;
	background: #FFFFFF;
	box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.15);
	border-radius: 10px;
	margin-right: 35px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.w-index-gard-list li:hover .w-index-gard-list-item-bottom {
	top: 0;
	transition: all 0.3s;
}
.w-index-gard-list li:last-child{
	margin-right: 0;
}
.w-index-gard-list-item{
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
}
.w-index-gard-list-item img{
	width: 78px;
	height: 78px;
	margin-right: 22px;
}
.w-index-gard-list-item h2{
	font-size: 20px;
	font-weight: 500;
	color: #212121;
}
.w-index-gard-list-item span{
	font-size: 14px;
	font-weight: 500;
	color: #999999;
}
.w-index-gard-list-item-bottom{
	position: absolute;
	top: -164px;
	width: 100%;
	height: 100%;
	z-index: 9;
	background-color: #fff;
	display: flex;
	flex-direction: column;
	transition: all 0.3s;
}
.w-index-gard-list-item-bottom .w-flex{
	width: 100%;
	height: 80px;
	background: #3A75F4;
	border-radius: 10px 10px 0px 0px;
	align-items: center;
	justify-content: center;
}
.w-index-gard-list-item-bottom img{
	width: 50px;
	height: 50px;
	margin-right: 25px;
}
.w-index-gard-list-item-bottom h2{
	font-size: 20px;
	font-weight: 500;
	color: #FFFFFF;
}
.w-index-gard-list-item-bottom .w-flex p{
	font-size: 14px;
	font-weight: 500;
	color: #FFFFFF;
}
.w-index-gard-list-item-bottom>a>p{
	font-size: 14px;
	font-weight: 500;
	color: #999999;
	padding: 0 18px;
	flex: 1;
	display: flex;
	align-items: center;
}





/* end */

.w-index-content-from {
	width: 100%;
	height: 240px;
	background: #FFFFFF;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
	border-radius: 10px;
	margin-top: 182px;
	margin-bottom: 108px;
	padding: 0 24px;
	box-sizing: border-box;
}

.w-index-content-from h1 {
	font-size: 38px;
	font-weight: 500;
	color: #474747;
	text-align: center;
	padding: 36px 0;
}

.w-index-content-from form input {
	outline: none;
	padding: 0 17px;
	font-size: 16px;
	color: #999;
	/*font-weight: 500;*/
}

.w-index-content-from form input:nth-child(1) {
	width: 600px;
	height: 62px;
	border: 1px solid #BFBFBF;
	border-radius: 10px;
}

.w-index-content-from form input:nth-child(2) {
	width: 290px;
	height: 62px;
	border: 1px solid #BFBFBF;
	border-radius: 10px;
	margin-left: 35px;
	margin-right: 93px;
}

.w-index-content-from form button {
	width: 132px;
	height: 62px;
	background: #5DE2CF;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
	border-radius: 10px;
	border: 0;
	font-size: 20px;
	font-weight: 500;
	color: #FFFFFF;
	cursor: pointer;
}

/* 组合标题 */
.w-index-content-hgroup {
	font-size: 34px;
	font-weight: bold;
	color: #15A2B6;
	padding-top: 80px;
	padding-bottom: 36px;
	text-align: center;
}

.w-index-content-hgroup h4 {
	width: 100%;
	position: relative;
	display: flex;
	align-items: center;
}

.w-index-content-hgroup h4::after {
	content: "";
	display: block;
	flex: 1;
	height: 1px;
	background: #15A2B6;
	margin-left: 32px;
}

.w-index-content-hgroup h4::before {
	content: "";
	display: block;
	flex: 1;
	height: 1px;
	background: #15A2B6;
	margin-right: 32px;
}

.w-index-content-doc {
	font-size: 20px;
	color: #666;
	line-height: 1.5;
	margin-bottom: 50px;
}

/* 内页 公共样式 */
.w-index-header {
	width: 100%;
	background: url(../images/pluss_head_bg.png) no-repeat 0 0;
	background-size: 100% 100%;
	box-sizing: border-box;
	min-width: 1200px;
}
.w-index-header .w-width{
	position: relative;
	padding: 75px 0;
	height: 650px;
	box-sizing: border-box;
}
.w-index-header h1{
	font-size: 40px;
    font-weight: bold;
    color: #FFFFFF;
    padding-top: 32px;
}
.w-index-header h4{
	font-size: 28px;
    font-weight: 500;
    color: #FFFFFF;
    margin: 48px 0 64px;
}
.w-index-header a{
	width: 200px;
    height: 56px;
    border: 1px solid #FFFFFF;
    border-radius: 16px;
    font-size: 24px;
    font-weight: bold;
    color: #FFFFFF;
    display: block;
    text-align: center;
    line-height: 56px;
}
.w-index-header-title{
	width: 1200px;
	margin: 0 auto;
	height: 266px;
	position: relative;
}
.w-index-header-title-box{
	position: absolute;
	top:-90px;
	left: 0;
	right: 0;
	height: 100%;
	background: #FFFFFF;
	box-shadow: 0px -11px 8px 5px rgba(0, 0, 0, 0.08);
	border-radius: 20px 20px 0px 0px;
}
.w-index-header-title-box h3{
	font-size: 36px;
	font-weight: bold;
	color: #212121;
	text-align: center;
	margin-top: 38px;
	margin-bottom: 15px;
}
.w-index-header-title-box p{
	font-size: 24px;
	font-weight: 500;
	color: #212121;
	text-align: center;
}
.w-index-header-title-box-left{
	bottom: 0;
	left: 0;
	position: absolute;
	
	
}

.w-index-header-title-box-left h2{
	font-size: 28px;
	font-weight: bold;
	color: #212121;
	position: relative;
	padding-left: 15px;
	line-height: 1;
}
.w-index-header-title-box-left h2::after{
	content: "";
	position: absolute;
	left: 0;
	top: 1px;
	width: 6px;
	height: 46px;
	background: #5DE2CF;
	border-radius: 3px;
}
.w-index-header-title-box-left span{
	font-size: 22px;
	font-weight: 500;
	color: #474747;
	padding-left: 15px;
	line-height: 1;
}
.w-inedx-left-fixed{
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	width: 212px;
	height: 669px;
	margin:  auto 0;
	background: url(../images/left-index-bg.png) no-repeat 0 center;
	background-size: 100% 669px;
	z-index: 999;
	display: flex;
	align-items: center;
	flex-direction: column;
}
.w-inedx-left-fixed ul li{
	width: 150px;
	height: 55px;
	background: #467FF4;
	border-radius: 28px;
	display: flex;
	align-items: center;
	/* justify-content: center; */
	padding-left: 20px;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.w-inedx-left-fixed ul li a{
	display: flex;
	align-items: center;
}
.w-inedx-left-fixed ul li p{
	font-size: 18px;
	font-weight: 400;
	color: #FFFFFF;
}
.w-inedx-left-fixed ul li img{
	margin-right: 10px;
}
.w-inedx-left-fixed-logo{
	margin-top: 37px;
	margin-bottom: 17px;
}